/*
Theme Name: construction child Theme
Theme URI: http://construction.themepug.com
Author: ThemePug
Author URI: http://www.themepug.com
Description: Construction Child Theme - WordPress Theme for Construction, Building and Architecture businesses.
Version: 1.0
Template: construction
Text Domain: construction
*/
@import url("../construction/style.css");

@font-face {
	font-family: 'CenturyGothic';
	src: url('fonts/CenturyGothic.eot');
	src: url('fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'), 
	     url('fonts/CenturyGothic.woff') format('woff'), 
		 url('fonts/CenturyGothic.svg#CenturyGothic') format('svg');
}
@font-face {
	font-family: 'CenturyGothicBold';
	src: url('fonts/CenturyGothic-Bold.eot');
	src: url('fonts/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'), 
	     url('fonts/CenturyGothic-Bold.woff') format('woff'), 
		 url('fonts/CenturyGothic-Bold.svg#CenturyGothicBold') format('svg');
}

.su-tabs { margin-top:5% !important;}
.su-tabs-nav span { font-size:15px !important; text-transform: uppercase !important;}
.su-tabs-current { background: #b12127 !important; color:#fff !important;}
.su-tabs h3 { font-family: 'Signika Negative', sans-serif !important; text-align: left; color:#000; font-weight:500; font-size: 15px;
line-height: 0px; }

.su-tabs ul li  {font-family: 'Signika Negative', sans-serif !important;

font-size: 13px !important;

color: #000!important;

font-weight: 300 !important;

line-height: 10px !important;
}

.wall-faq { padding:5% 10%;}
.vc_tta-title-text {font-family: 'Signika Negative', sans-serif !important;

color: #b12127;
font-weight: 700;
font-size: 13px; 
}

.k-text{ padding:2% 10%; text-align: left;}
.k-text h3 {font-family: 'Signika Negative', sans-serif !important;
text-align: left;
color: #000;
font-weight: 500;
font-size: 16px;
line-height: 10px;
}



.wall-box { padding:2% 10%; text-align: justify;}
.wall-box .col-sm-4 {
    width: 31.333%;
    
    margin: 0px 10px;
    min-height: 525px;
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.29);
}

.wall-text h2 {font-family: 'Signika Negative', sans-serif !important;
text-align: center;
color: #b12127;
font-weight: 700;
font-size: 30px;
line-height: 30px;
padding: 4% 0% 0% 0%;
}

.wall-box h3 {font-family: 'Signika Negative', sans-serif !important; text-align: center; color:#b12127; font-weight:700; font-size: 20px;
line-height: 30px;}



.wall-text {text-align: center; padding: 0px 15%;}

.wall-text h3 {text-align: center; color:#b12127; font-weight:700; font-size: 30px;
line-height: 0px;}

.wall-text h4 {text-align: center; color:#000; font-weight:700; font-size:20px; line-height:10px;}

.wall-li { padding:2% 11% 0px 11% !important;}

.wall-li h2 { font-family: 'Signika Negative', sans-serif !important;
font-size: 25px;
color: #fff !important;
font-weight: 700;
line-height: 30px;
text-transform: uppercase;}

.wall-li li { font-family: 'Signika Negative', sans-serif !important;

font-size: 14px !important;

color: #fff !important;

font-weight: 500 !important;

line-height: 20px !important;}


#five-vic{
margin-top: 55px !important;
}
#full-des{
margin-bottom:-30px !important;
}
#wa-table{
margin-top:-60px !important;
}

.phone-num-wrapper {
    display: none !important;
}

.s-p p { padding-top:25%;}
h2 { font-family: 'Signika Negative', sans-serif !important;}

.main-footer {
    background-color: #CDCBCC !important;
}

.table-ph { background:#b32028 !important; border:#b32028 !important;  color:#fff !important;}
.table-ph a { color:#fff !important;}
.five-icon { margin:0% -5% 0px 10% !important;}


.m-wa-w { width:30% !important;}
.about-section6 tr th { font-weight: 500 !important;}
table h4  { font-size:12px; font-weight: 500 !important; color: #000 !important; line-height:15px; margin-top:-5%; 
text-transform: capitalize !important; font-family: 'Signika Negative', sans-serif !important;}

table h5  { font-size:12px; font-weight: 500 !important; color: #000 !important; line-height:15px; margin-top:-5%; 
text-transform: lowercase !important; font-family: 'Signika Negative', sans-serif !important;}



.faqs-section, .case-study-innerpage-section { padding:10px 10% !important;}


/*Start Style for Default*/

.mapping h1, .mapping h2, .mapping h3 { font-family: 'Signika Negative', sans-serif !important;}

#divMsg h1, #divMsg1 h1, #divMsg1 h1 {
    font-size: 18px !important;
    color: #fff !important;
    font-weight: 700;
    line-height: 26px !important;
    padding-top: 15px;
}
#divMsg h2, #divMsg1 h2, #divMsg2 h2 {
    color: #000;
    font-size: 17px;
    line-height: 20px;
    font-weight: 700;
}
#divMsg h3, #divMsg1 h3, #divMsg2 h3 {
    color: #000;
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
}
body{
	font-family: 'Signika Negative', sans-serif !important;
}
div.row-no-padding div.col-sm-12{
	padding:0px !important;
}

.container{
	max-width:1700px !important;
	width:100% !important;
}
.inner_container_medium{
	max-width:1500px !important;
	width:100% !important;
	margin:0 auto !important;
}
.inner_container{
	max-width:1300px !important;
	width:100% !important;
	margin:0 auto !important;
}
body p{
	margin-bottom:20px !important;
}
body p,
body ul li{
	font-family: 'Signika Negative', sans-serif;
	font-size:14px !important;
	line-height:24px !important;
	color:#000 !important;
	font-weight:300 !important;
}

/*
b,
strong,
body p.bold{
	font-weight:bold;
}*/

body p.small{
	font-size:17px !important;
	line-height:20px !important;
}
body p.italic{
	font-size:26px !important;
	line-height:31px !important;
	font-style:italic !important;
}
h1.construction-custom-heading{
	text-transform:uppercase !important;
	font-family: 'Signika Negative', sans-serif !important;
	font-size:45px !important;
	line-height:50px !important;
	font-weight:normal !important;
	margin-top:0px !important;
}
h2.construction-custom-heading{
	text-transform:uppercase !important;
	font-family: 'Signika Negative', sans-serif !important;
	font-size:30px !important;
	line-height:35px !important;
	font-weight:bold !important;
}
h3.construction-custom-heading{
	text-transform:uppercase !important;
	font-family: 'Signika Negative', sans-serif !important;
	font-size:25px !important;
	line-height:30px !important;
	margin-top:5px !important;
	margin-bottom:30px !important;
}
.wpcf7-form input[type='text'],
.wpcf7-form input[type='email'],
.wpcf7-form textarea{
	font-family: 'Signika Negative', sans-serif !important;
	background:none !important;
	border-bottom:2px solid #000 !important;
	box-shadow:none !important;
	font-size:18px;
	line-height:23px;
	color:#000 !important;
	padding:10px 0px !important;
	margin-bottom:30px;
}
.wpcf7-form input[type='submit']{
	font-family: 'Signika Negative', sans-serif !important;
	font-size: 24px;
    height: 60px;
    line-height: 25px;
    padding: 10px 50px;
    text-transform: uppercase;
	font-weight:bold;
}
div.vc_btn3-container{
	max-width:600px !important;
	margin:0 auto 25px !important;
}
div.vc_btn3-container > button,
div.vc_btn3-container > a{
	font-family: 'Signika Negative', sans-serif;
	font-size:18px !important;
	line-height:22px !important;
	font-weight:normal;
	text-transform:uppercase !important;
	color:#fff;
	background-color:#b22126;
	font-weight:bold;
}

div.jtTableContainer table,
div.table-sectoin table{
	width:100%;	
}
div.jtTableContainer table tr th{
	width:20% !important;
}
div.jtTableContainer table tr th:first-child{
	width:40% !important;
}

div.ml-responsive-table dt.ml-title > br{
	display:none !important;
}
div.ml-responsive-table dl.ml-grid{
	margin-top:15px !important;
}
div.ml-responsive-table dd.ml-value{
	margin-bottom:0px !important;
}
div.ml-responsive-table dt.ml-title,
div.jtTableContainer table tr th{
	background:#707173 !important;
	font-family: 'Signika Negative', sans-serif;
	font-size:20px !important;
	line-height:24px !important;
	color:#FFF !important;
	text-transform:uppercase !important;
	border:0px !important;
	border:2px solid #FFF !important;
	border-color:#FFF !important;
}
div.ml-responsive-table dd.ml-value > b,
div.jtTableContainer table tr td b{
	text-transform:uppercase !important;
}
div.ml-responsive-table dd.ml-value,
div.jtTableContainer table tr td{
	background:#cbcccc !important;
	font-family: 'Signika Negative', sans-serif;
	font-size:18px !important;
	line-height:22px !important;
	color:#707173 !important;
	border:2px solid #FFF !important;
	border-color:#FFF !important;
	padding-bottom:20px !important;
}
div.ml-responsive-table dd.ml-value > a,
div.jtTableContainer table tr td a{
	font-family: 'Signika Negative', sans-serif;
	font-size:20px !important;
	line-height:22px !important;
	font-weight:normal;
	text-transform:uppercase !important;
	color:#fff !important;
	background-color:#b22126;
	font-weight:bold;
	padding:10px !important;
	margin-top:10px;
	display:inline-block !important;
}
div.table-sectoin div.jtTableContainer table tr th{
	text-transform:uppercase !important;
	font-weight:bold;
	padding:13px 10px !important;
}

div.table-sectoin div.jtTableContainer table tr th,
div.table-sectoin div.jtTableContainer table tr td,
div.table-sectoin div.table_heading{
	background-color:transparent !important;
	font-family: 'Signika Negative', sans-serif;
	font-size:18px !important;
	line-height:20px !important;
	width:50% !important;
	color:#000 !important;
	border:1px solid #707173 !important;
	padding:18px 10px !important;
	white-space:normal !important;
	font-weight:300;
}
div.table-sectoin div.ml-responsive-table dt.ml-title:first-child,
div.table-sectoin div.table_heading{
	background:#707173 !important;
	color:#FFF !important;
	padding:13px 10px !important;
}
div.table-sectoin div.jtTableContainer table tr th span.small{
	font-size:16px !important;
	line-height:20px !important;
	text-transform:none !important;
	font-weight:normal !important;
}
div.table-sectoin div.jtTableContainer table tr td span.right{
    display: inline-block;
    float: right;
    max-width: 25%;
    text-align: left;
    width: 100%;
}
div.table-sectoin div.table_heading{
	width:100% !important;
}
span.custom_progressbar{
	display:inline-block;
	height:20px;
	vertical-align:middle;
	background:#707173 !important;
	margin-right:5px;
}
.widget_categories h5.widget_title{
	font-family: 'Signika Negative', sans-serif;
	font-size:25px !important;
	line-height:27px !important;
	text-transform:uppercase !important;
	color:#FFF !important;
	margin:0px auto 25px !important;
	padding-bottom:0px !important;
}
.widget_categories ul li.cat-item{
	border-top:1px solid #FFF !important;
	margin-bottom:0px !important;
}
.widget_categories ul li.cat-item a{
	font-family: 'Signika Negative', sans-serif;
	font-size:18px !important;
	line-height:22px !important;
	color:#FFF !important;
}
a.blogpage-readmore,
a.blog-grid-readmore{
	font-family: 'Signika Negative', sans-serif;
	font-size:18px !important;
	line-height:22px !important;
	font-weight:normal;
	text-transform:uppercase !important;
	color:#fff !important;
	background-color:#b22126;
	font-weight:bold;
	padding:15px 25px !important;
	margin:20px auto 40px !important;
	display:inline-block !important;
}
/*End Style for Default*/

/*Start Style for Header*/
body.header_transparent .header-wrapper,
body.header_transparent .header-style-2{
	background:none !important;
}
body.header_transparent .header-style-2 .container{
	padding-left:15px !important;
	padding-right:15px !important;
}
header .header-style-2 .phone-num-wrapper{
	background:unset !important;
	padding:50px 40px 25px !important;
}
div.nt-mobile-wrapper div.mobilemenu-phone-num a,
header .header-style-2 .phone-num-wrapper a{
	font-family: 'Signika Negative', sans-serif !important;
	font-size:35px !important;
	line-height:40px !important;
	color:#000 !important;
}
header div.main-menu{
	display:block !important;
	/*padding:0px 40px !important;*/
}
div.nt-mobile-wrapper div.dropdown-menu-wrapper ul.mobile-menu li a,
header div.main-menu ul#menu-main-navigation li a{
	font-family: 'Signika Negative', sans-serif;
	font-size:18px !important;
	line-height:25px !important;
	color:#000 !important;
	
	font-weight:400 !important;
	text-transform: capitalize !important;
}
div.nt-mobile-wrapper div.dropdown-menu-wrapper ul.mobile-menu li a{
	font-size:15px !important;
	line-height:20px !important;
	text-transform: capitalize !important;
		font-weight:400 !important;
}
header div.main-menu ul#menu-main-navigation li ul.sub-menu{
	opacity:0.95 !important;
}
header div.main-menu ul#menu-main-navigation li ul.sub-menu > li{
	border:0px !important;
}
header div.main-menu ul#menu-main-navigation li ul.sub-menu li a{
	font-size:17px !important;
	line-height:22px !important;
	color:#b22126 !important;
	padding:10px 25px !important;
	text-transform: capitalize !important;
}
header div.main-menu > ul > li.menu-item-has-children > a::after{
	top:30% !important;
}
/*End Style for Header*/

/*Start Style for Homepage*/

div.home-icon-section div.icon-box div.icon-box-icon{
	border:0px !important;
	height:100% !important;
	width:100% !important;
}
div.home-icon-section div.icon-box div.icon-box-title{
	font-family: 'Signika Negative', sans-serif;
	font-size:26px !important;
	line-height:31px !important;
	color:#000;
	text-transform:uppercase !important;
}
div.home-icon-section div.home-icon1 div.icon-box-icon i.fa:before{
	content:url('images/icon-distributor.png') !important;
}
div.home-icon-section div.home-icon2 div.icon-box-icon i.fa:before{
	content:url('images/icon-benifits.png') !important;
}
div.home-icon-section div.home-icon3 div.icon-box-icon i.fa:before{
	content:url('images/icon-ourwork.png') !important;
}
div.google_map_section div.wpb_content_element{
	margin-bottom:0px !important;
}
/*End Style for Homepage*/


/*Start Style for Contact Page*/
.contact-map-section div.rev_slider_wrapper{
	margin-top:-100px !important;
}


div.rev_slider_wrapper div.wa-map{
	background:url('images/wa-map.png');
	background-repeat:no-repeat;
	background-size:cover;
	cursor:pointer;
}
div.rev_slider_wrapper div.wa-map:hover{
	background:url('images/wa-map-red.png');
	background-size:cover !important;;
}
div.rev_slider_wrapper div.nsw-map{
	background:url('images/nsw-map.png');
	background-repeat:no-repeat;
	background-size:cover;
	cursor:pointer;
}
div.rev_slider_wrapper div.nsw-map:hover{
	background:url('images/nsw-map-red.png');
	background-size:cover !important;;
}
div.rev_slider_wrapper div.nt-map{
	background:url('images/nt-map.png');
	background-repeat:no-repeat;
	background-size:cover;
	cursor:pointer;
}
div.rev_slider_wrapper div.nt-map:hover{
	background:url('images/nt-map-red.png');
	background-size:cover !important;;
}
div.rev_slider_wrapper div.sa-map{
	background:url('images/sa-map.png');
	background-repeat:no-repeat;
	background-size:cover;
	cursor:pointer;
}
div.rev_slider_wrapper div.sa-map:hover{
	background:url('images/sa-map-red.png');
	background-size:cover !important;;
}
div.rev_slider_wrapper div.tas-map{
	background:url('images/tas-map.png');
	background-repeat:no-repeat;
	background-size:cover;
	cursor:pointer;
}
div.rev_slider_wrapper div.tas-map:hover{
	background:url('images/tas-map-red.png');
	background-size:cover !important;;
}
div.rev_slider_wrapper div.vic-map{
	background:url('images/vic-map.png');
	background-repeat:no-repeat;
	background-size:cover;
	cursor:pointer;
}
div.rev_slider_wrapper div.vic-map:hover{
	background:url('images/vic-map-red.png');
	background-size:cover !important;;
}
div.rev_slider_wrapper div.qld-map{
	background:url('images/qld-map.png');
	background-repeat:no-repeat;
	background-size:cover;
	cursor:pointer;
}
div.rev_slider_wrapper div.qld-map:hover{	
	background:url('images/qld-map-red.png');
	background-size:cover !important;;
}
/*Start Style for Contact Page*/

/*Start Style for FAQ Page*/
body#faqs h1.construction-custom-heading{ margin-bottom:5px !important;}
.faqs-section div.vc_toggle {
	margin-bottom:35px !important;
}
.faqs-section div.vc_toggle div.vc_toggle_title,
.faqs-section div.vc_toggle div.vc_toggle_content{
	padding-left:0px !important;
}
.faqs-section div.vc_toggle div.vc_toggle_content{
	display:block !important;
}
.faqs-section div.vc_toggle div.vc_toggle_title h4{
		text-transform:uppercase !important;
		color:#b22126 !important;
		font-weight:bold !important;
}
.faqs-section div.vc_toggle div.vc_toggle_content p,
.faqs-section div.vc_toggle div.vc_toggle_title h4{
	font-family: 'Signika Negative', sans-serif;
	font-size:18px !important;
	line-height:22px !important;
	color:#000;
}
/*End Style for FAQ Page*/

/*Start Style for Download Page*/

div.download-section div.col-sm-6 div.wpb_wrapper div.vc_single_image-wrapper > img{
	max-width:80% !important;
}
div.download-section div.col-sm-6 div.wpb_wrapper div.vc_btn3-container{
	max-width:550px !important;
	margin:0 auto 25px !important;
}
div.download-section div.col-sm-6 div.wpb_wrapper div.vc_btn3-container > button,
div.download-section div.col-sm-6 div.wpb_wrapper div.vc_btn3-container > a{
	font-family: 'Signika Negative', sans-serif;
	font-size:18px !important;
	line-height:22px !important;
	font-weight:normal;
	text-transform:uppercase !important;
	color:#fff;
	background-color:#b22126;
	font-weight:bold;
}
/*End Style for Download Page*/

/*Start style for Case Study Page*/
div.case-study-section {
	margin-bottom:60px !important;
}
div.case-study-section div.vc_btn3-container{
	max-width:none !important;
}
div.case-study-innerpage-section h3.construction-custom-heading{
	font-family: 'Signika Negative', sans-serif !important;
	text-decoration:underline;
	text-decoration-color:#b22126 !important;
}

div.case-study-innerpage-section div.vc_custom_heading{
	font-family: 'Signika Negative', sans-serif !important;
	font-size:22px !important;
	line-height:24px !important;
	color:#b22126 !important;
	text-transform:uppercase !important;
	margin-bottom:15px !important;
	font-weight:bold !important;
}
div.case-study-innerpage-section ul{
	margin-left:0px !important;
}
div.case-study-innerpage-section ul li{
	list-style:inside !important;
	padding-left:0px !important;
}
/*End style for Case Study Page*/

/*Start Style for Blog Page*/
div.blogs-listing-section div.col-sm-8{
	width:70% !important;
}
div.blogs-listing-section div.col-sm-4{
	width:30% !important;
}
div.blogs-listing-section a.blog-grid-bottom {
	border:0px !important;
	margin-bottom:8px !important;
}
div.blogpage-post h2.blogpage-title a,
div.blogpost_content h2.blogpost-title,
div.blogs-listing-section a.blog-grid-bottom div.blog-grid-title{
	font-weight:bold !important;
}
div.blogpage-post div.blogpage-excerpt{
	padding:30px 0px 0px !important;
}
div.blogpage-post h2.blogpage-title a,
div.blogpage-post div.blogpage-excerpt,
div.blogpost_content h2.blogpost-title,
div.blogs-listing-section a.blog-grid-bottom div.blog-grid-title,
div.blogs-listing-section div.blog-grid-excerpt{
	font-family: 'Signika Negative', sans-serif;
	font-size:18px !important;
	line-height:22px !important;
	color:#000 !important;
	text-transform:none !important;
}
div.blogpost-post-date,
div.blogpost-post-date a,
div.blogpost-categories,
div.blogpost-categories a{
	font-family: 'Signika Negative', sans-serif;
	font-size:18px !important;
	line-height:22px !important;
}
div.blogpage-post .blogpage-figure .blogpage-thumbnail img{
	width:100%;
}
.blogpage-figure a,
.blogpage-figure a::after,
.blog-grid-figure,
.blog-grid-figure::after{
	background:none !important;
}
/*End Style for Blog Page*/

/*Start Style for Footer*/
body.home div.footer div.top-footer{
	display:none !important;
}
div.footer div.top-footer{
	background:#FFF;
}
div.footer div.top-footer .widget_text h5.widget_title{
	font-family: 'Signika Negative', sans-serif;
	font-size:45px;
	line-height:48px;
	color:#000;
	text-transform:uppercase;
	text-align:center;
	border-bottom:0px;
	font-weight:bold;
}
div.footer div.main-footer div.container{
	max-width:500px !important;
	width:100%;
	margin:0 auto !important;
}
div.footer div.main-footer div.container .widget_text h5.widget_title{
	font-family: 'Signika Negative', sans-serif;
	font-size:18px !important;
	line-height:22px !important;
	text-transform:uppercase !important;
	color:#000 !important;
	border:0px !important;
	padding-bottom:0px !important;
	margin-bottom:10px !important;
	margin-top:40px !important;
	font-weight:bold !important;
}
div.footer div.main-footer div.container div.footer-address span{
	display:block !important;
	clear:both !important;
}
div.footer div.main-footer {
	padding-bottom:0px !important;
}
div.footer div.main-footer div.container div.footer-address span > label,
div.footer div.main-footer div.container div.footer-address span,
div.footer div.main-footer div.container div.footer-address span a{
	font-family: 'Signika Negative', sans-serif;
	font-size:13px !important;
	line-height:22px !important;
	color:#000 !important;
} 
div.footer div.main-footer div.container div.footer-address span > label{
	font-weight:bold;
	width:25px !important;
} 

div.copyright{
	background:#CDCBCC !important;
	color:#000 !important;
}
div.copyright div.copyright-row{
	border:0px !important;
}
div.copyright div.copyright-row div.copyright-social,
div.copyright div.copyright-row div.copyright-text{
	display:block !important;
	width:100% !important;
	float:none !important;
	margin:0 auto !important;
	text-align:center !important;
	color:#FFF !important;
}
div.copyright div.copyright-row div.copyright-social{
	margin-top:20px !important;
	margin-bottom:50px !important;
}
div.copyright div.copyright-row div.copyright-social a > i{
	color:#FFF !important;
	font-size: 30px !important;
    padding: 5px !important;
}
div.copyright div.copyright-row div.copyright-text,
div.copyright div.copyright-row div.copyright-text a{
	font-family: 'Signika Negative', sans-serif;
	font-size:18px !important;
	line-height:22px !important;
	color:#000 !important;
}
/*End Style for Footer*/
@media only screen and (max-width:1410px){
	header div.main-menu ul#menu-main-navigation li a,
	.main-menu > ul > li > a, 
	body.header_transparent .nt-is-sticky .main-menu > ul > li > a{
		padding:20px 15px !important;
		font-size:15px !important;
		font-weight:400 !important;
		text-transform: capitalize !important;
	
	}
}
@media only screen and (max-width:1200px){
	body.home div.rev_slider div.tp-static-layers{
		top:8% !important;
	}

	header div.main-menu ul#menu-main-navigation li a,
	.main-menu > ul > li > a, 
	body.header_transparent .nt-is-sticky .main-menu > ul > li > a{
		padding:20px 15px 20px 15px !important;
		font-size:16px !important;
		text-transform: capitalize !important;
	}
}
@media only screen and (max-width:1100px){
	header div.main-menu ul#menu-main-navigation li a,
	.main-menu > ul > li > a, 
	body.header_transparent .nt-is-sticky .main-menu > ul > li > a{
		padding:20px 15px 20px 15px !important;
		font-size:15px !important;
		font-weight:400 !important;
		text-transform: capitalize !important;
	}
	div.jtTableContainer table tr th{
		font-size:20px !important;
		line-height:25px !important;
	}
	div.jtTableContainer table tr td{
		font-size:18px !important;
		line-height:23px !important;
	}

}
@media only screen and (max-width:1024px){
	h1.construction-custom-heading{
		font-size:45px !important;
		line-height:50px !important;
	}
	h3.construction-custom-heading{
		font-size:25px !important;
		line-height:30px !important;
	}
	
}
@media only screen and (max-width:1024px){
	body.home div.rev_slider div.tp-static-layers{
		top:0% !important;
	}
}
@media only screen and (max-width:800px){	
	h1.construction-custom-heading{
		font-size:45px !important;
		line-height:50px !important;
		text-align:left !important;
	}
	h2.construction-custom-heading{
		font-size:30px !important;
		line-height:35px !important;
		text-align:left !important;
	}
	h3.construction-custom-heading{
		font-size:25px !important;
		line-height:30px !important;
		text-align:left !important;
	}
	div.home-icon-section div.icon-box div.icon-box-title,
	div.footer div.main-footer div.container .widget_text h5.widget_title,
	.widget_categories h5.widget_title,
	div.case-study-innerpage-section div.vc_custom_heading,
	body p.italic{
		font-size:22px !important;
		line-height:24px !important;
	}
	body p, 
	body ul li,
	div.footer div.main-footer div.container div.footer-address span > label, 
	div.footer div.main-footer div.container div.footer-address span, 
	div.footer div.main-footer div.container div.footer-address span a,
	div.copyright div.copyright-row div.copyright-text,
	.wpcf7-form input[type="text"], 
	.wpcf7-form input[type="email"], 
	.wpcf7-form textarea,
	.wpcf7-form input[type="submit"],
	.widget_categories ul li.cat-item a,
	div.blogpost_content h2.blogpost-title, 
	div.blogpage-post h2.blogpage-title a,
	div.blogpage-post div.blogpage-excerpt,
	div.blogs-listing-section a.blog-grid-bottom div.blog-grid-title, 
	div.blogs-listing-section div.blog-grid-excerpt,
	a.blog-grid-readmore,
	a.blogpage-readmore,
	.faqs-section div.vc_toggle div.vc_toggle_content p, 
	.faqs-section div.vc_toggle div.vc_toggle_title h4{
		font-size:18px !important;
		line-height:22px !important;
	}
	div.vc_btn3-container > button, 
	div.vc_btn3-container > a,
	div.download-section div.col-sm-6 div.wpb_wrapper div.vc_btn3-container > button, 
	div.download-section div.col-sm-6 div.wpb_wrapper div.vc_btn3-container > a{
		font-size:18px !important;
		line-height:22px !important;
	}
	div.blogpost-post-date,
	div.blogpost-post-date a,
	div.blogpost-categories,
	div.blogpost-categories a{
		font-family: 'Signika Negative', sans-serif;
		font-size:15px !important;
		line-height:20px !important;
	}
	div.ml-responsive-table dt.ml-title{
		padding-top:10px;
		font-size:20px !important;
		line-height:25px !important;
	}
	div.ml-responsive-table dd.ml-value,
	div.ml-responsive-table dd.ml-value > a{
		padding-top:10px;
		font-size:18px !important;
		line-height:23px !important;
	}
}
@media only screen and (max-width:768px){
	div.blogs-listing-section div.col-sm-8,
	div.blogs-listing-section div.col-sm-4{
		width:100% !important;
	}
	.contact-map-section div.rev_slider_wrapper{
		margin-top:0px !important;
	}
}
@media only screen and (max-width:480px){
	div.nt-mobile-logo img{
		max-width:325px !important;
		width:75% !important;
	}
	h1.construction-custom-heading{
		font-size:35px !important;
		line-height:40px !important;
	}
	h2.construction-custom-heading{
		font-size:30px !important;
		line-height:35px !important;
	}
	h3.construction-custom-heading{
		font-size:25px !important;
		line-height:30px !important;
	}
	div.home-icon-section div.icon-box div.icon-box-title,
	div.footer div.main-footer div.container .widget_text h5.widget_title{ 
		font-size:18px !important;
		line-height:22px !important;
	}
	div.case-study-innerpage-section div.vc_custom_heading,
	body p.italic{
		font-size:20px !important;
		line-height:25px !important;
	}
	body p, 
	body ul li,
	div.footer div.main-footer div.container div.footer-address span > label, 
	div.footer div.main-footer div.container div.footer-address span, 
	div.footer div.main-footer div.container div.footer-address span a,
	div.copyright div.copyright-row div.copyright-text,
	.wpcf7-form input[type="text"], 
	.wpcf7-form input[type="email"], 
	.wpcf7-form textarea,
	.wpcf7-form input[type="submit"],
	div.vc_btn3-container > button, 
	div.vc_btn3-container > a,
	div.blogpost_content h2.blogpost-title, 
	div.blogpage-post h2.blogpage-title a,
	div.blogpage-post div.blogpage-excerpt,
	div.blogs-listing-section a.blog-grid-bottom div.blog-grid-title, 
	div.blogs-listing-section div.blog-grid-excerpt,
	a.blog-grid-readmore,
	a.blogpage-readmore,
	div.download-section div.col-sm-6 div.wpb_wrapper div.vc_btn3-container > button, 
	div.download-section div.col-sm-6 div.wpb_wrapper div.vc_btn3-container > a,
	.faqs-section div.vc_toggle div.vc_toggle_content p, 
	.faqs-section div.vc_toggle div.vc_toggle_title h4{
		font-size:15px !important;
		line-height:20px !important;
	}
	div.footer div.main-footer div.container div.footer-address span > label{
		width:15px !important;
	}
	div.blogpost-post-date,
	div.blogpost-post-date a,
	div.blogpost-categories,
	div.blogpost-categories a{
		font-family: 'Signika Negative', sans-serif;
		font-size:12px !important;
		line-height:15px !important;
	}	
	div.vc_btn3-container > button, 
	div.vc_btn3-container > a,

	div.download-section div.col-sm-6 div.wpb_wrapper div.vc_btn3-container > button, 
	div.download-section div.col-sm-6 div.wpb_wrapper div.vc_btn3-container > a{
		padding:10px !important;
	}
	div.ml-responsive-table dt.ml-title{
		padding-top:10px;
		font-size:17px !important;
		line-height:20px !important;
	}
	div.ml-responsive-table dd.ml-value,
	div.ml-responsive-table dd.ml-value > a{
		padding-top:10px;
		font-size:15px !important;
		line-height:18px !important;
	}

} 



@media only screen and (min-width:320px) and (max-width:766px){
table.table-responsive { display:block !important;
}
.home-v { display:none !important;}
}


@media only screen and (min-width:768px) and (max-width:3000px){
.home-v-m { display:none !important;}
}



@media only screen and (min-width:320px) and (max-width:1600px){
.home-v iframe { padding:10px 11% !important;}
}


@media only screen and (min-width:1601px) and (max-width:3000px){
.home-v iframe { padding:10px 16% !important;}
}

/*Start for HP*/
header ul.so-icon li a > img{
	width:100% !important;
	height:30px !important;
}
div#sgcolorbox{ top:0px !important; }
div#sgcolorbox,
div#sgcolorbox #sgcboxWrapper{
	height:99.5% !important;
	width:99.5% !important;
}
div#sgcolorbox #sgcboxWrapper #sgcboxContent,
div#sgcolorbox #sgcboxWrapper #sgcboxContent #sgcboxLoadedContent{
	width:99% !important;
}
/*End for HP*/


